BODY,P,TD {
   font-size : 10pt; 
   font-family : Arial, Helvetica, sans-serif; 
}

TABLE {
	height: auto;
	width: auto;

      }

TABLE.pwd {
      width: 100px;
}	  
	  
TD.menu {
         color: white;
        }

TD.main {
        background : #ffffff; 
        text-align : justify; 
        }


TD.year {
        font-weight : bold; 
        font-size : 10pt; 
        font-family : Arial, Helvetica, sans-serif; 
        text-align : left; 
        }


TD.president {
   font-size : 10pt; 
   font-family : Arial, Helvetica, sans-serif; 
   text-align : left;  
}


TD.news {
   font-size : 10pt; 
   font-family : Arial, Helvetica, sans-serif; 
   text-align : center; 
}


TD.forms {
   font-weight : bold; 
   font-size : 10pt; 
   font-family : Arial, Helvetica, sans-serif; 
   background-color :#F3F2EF ; 
   text-align : justify; 
}


TD.description {
   font-size : 10pt; 
   font-family : Arial, Helvetica, sans-serif; 
   text-align : left; 
}


P {
   margin-bottom : 10pt; 
} 

UL {
   font-size : 10pt; 
   font-family : Arial, Helvetica, sans-serif; 
   /* margin-bottom : 20pt; */
   list-style-type : disc; 
   list-style-image :  url('/pictures/ballsmall.gif');
}

OL {
   font-size : 10pt; 
   font-family : Arial, Helvetica, sans-serif; 
   list-style-type : decimal; 
   }


H6 {
   font-weight : bold; 
   font-size : 11pt; 
   font-family : Arial, Helvetica, sans-serif; 
   color :#004040 ; 
   background-color : #F3F2EF ; 
}


H3 {
   font-weight : bold; 
   font-size : 11pt; 
   font-family : Arial, Helvetica, sans-serif; 
   color : #004040; 
   background-color : #F3F2EF; 
   text-align : center; 
   margin-bottom : 11pt; 
}


H2 {
	font-weight : bold;
	font-size : 12pt;
	font-family : Arial, Helvetica, sans-serif;
	color : #000000;
	background-color : #FFCCCC;
	text-align : center;
	padding: 2px;
	border: 1px solid #990000;

   }


H1 {
	font-weight : bold;
	font-size : 16pt;
	font-family : Arial, Helvetica, sans-serif;
	color : #000000;
	background-color : #FFFFFF;
	text-decoration : none;
	text-transform : none;
	text-align : center;
	margin: 0px;
	padding: 6px;
	border: thin solid #990000;

   
}

H1.colloquium {
   text-transform : none; 
              }

A:hover {
	color : #FFFFFF;
	background: #990000;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	border: 0px none #990000;

}

A:visited {
	color : #000000;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
}

A:active {
	color : #000000;
	background: #990000;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	border: 0px none #990000;
}

A {
	font-weight : bold;
	color : #000000;
	text-decoration: underline;

}

A.nolink {
   font-weight : bold; 
   color : #004040;
   text-decoration: none;
}

A.menu {
	color: #990000;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}

A.submenu {
   font-weight: normal;
   color: #000000;
   text-decoration: none;
   font-family: Arial, Helvetica, sans-serif;
}

h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: large;
	font-style: italic;
	font-weight: bold;
	color: #006600;
}
h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #006600;
}
TD.pc {
	font-size : 10pt;
	font-family : Arial, Helvetica, sans-serif;
	text-align : left;
	border: 1px dotted #990000;
}
